@font-face {
    font-family: 'mv_boliregular';
    src: url('mvboli-webfont.woff2') format('woff2'),
         url('mvboli-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

/* General */

body {
  -webkit-font-smoothing:antialiased;
  background:#fff;
  font-family:  	"lft-etica";
	font-style: normal;
 font-weight: 400;
}
strong {
  font-family:'filson-soft';
  font-weight:700;
}
a {
  color:inherit;
}
.hide {
  display:none;
}

.boli {
font-family: 'mv_boliregular';
font-weight: normal;
font-style: normal;
font-size: 115%;
}
.blue { color: #55acee !important; }

/* Wrappers */

.wrapper {
  max-width:1499px;
  width:100%;
  margin:0 auto;
  position:relative;
}
.wrapper-inner {
  max-width:1499px;
  width:100%;
  margin:0 auto;
  position:relative;
}

/* Header */

header {
  position:relative;
		background: #27282d;
		height: 122px;
}
header figure {
  position:relative;
  z-index:999;
  max-width: 357px;
  float:left;
  padding:35px 0px 35px;
}
header nav {
  position:relative;
  padding: 18px 0px 0;
		float: right;
		width: 60%;
}
header nav ul {
  margin-left:0px;
  text-align:right;
		list-style:  none;
}
header nav ul li {
  display:inline-block;
  padding:30px 0 0px 4%;
  font-size:18px;
  line-height:25px;
  text-transform:uppercase;
}
header nav ul li img {
  display:inline-block;
  line-height:25px;
		margin: 0px;
		width: 25px;
		vertical-align: top;
}
header nav ul li a {
  color: #fff;
  text-decoration:none;
  line-height:25px;
		height: 25px;
 font-family:  	"lft-etica";
	font-style: normal;
 font-weight: 400;
	font-size: 16px;
}
header nav ul li:hover a {
  color:#55acee;
		cursor: pointer;
}

/* Banner Styles */

#banner {
  position:relative;
}

.bannertext {
	display: block;
	position: absolute;
	top: 27%;
	left: 50%;
	margin-left: -40%;
 width: auto;
	max-width:1499px;
}

.bannertext hr {
 width: 74px;
	height: 7px;
	background: #fff;
	display: block;
	margin: 0 0 10px 0;
}

.bannertext h2 {
 font-family:	"lft-etica";
	font-style: normal;
 font-weight: 700;
	font-size: 69px;
	line-height: 76px;
	text-transform: uppercase;
	color: #fff;
}

.bannertext p {
 font-family:	"lft-etica";
	font-style: italic;
 font-weight: 700;
	font-size: 22px;
	line-height: 40px;
	color: #fff;
	margin: 10px 0 10px 0;
}

.bannertext a {
 font-family:	"lft-etica";
	font-style: italic;
 font-weight: 700;
	font-size: 20px;
	line-height: 40px;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	padding: 0 0 9px 0;
	border-bottom: 2px #fff solid;
}

/* Feature Styles */

#featwrap {
	padding: 0 0 4% 0;
    z-index: 1001;
}
#features {
	margin: -15% 0 0 0;
	padding: 0 0 5% 0;
}
#features > div.wrapper > div {
	overflow: hidden;
}
#features > div.wrapper > div > div {
	position: absolute;top: 0px; left: 0px;width: 85%;
	height: 70%;
	min-height: 160px;
	padding: 32% 0 0 15%;
transition: background 0.5s ease;
}
#features > div.wrapper > div.rua > div {
	position: absolute;top: 0px; left: 0px;width: 85%;
	height: 70%;
	min-height: 160px;
	padding: 26% 0 0 15%;
}
#features > div.wrapper > div.tahi div {
	background: #252630;
}
#features > div.wrapper > div.rua div {
	background: #303038;
}
#features > div.wrapper > div.toru div {
	background: #383a47;
}
#features > div.wrapper > div.wha div {
	background: #42454d;
}
#features > div.wrapper > div.tahi div:hover, #features > div.wrapper > div.rua div:hover, #features > div.wrapper > div.toru div:hover, #features > div.wrapper > div.wha div:hover {
	background: none;
}
#features h3 {
 font-family:	"lft-etica";
	font-style: normal;
 font-weight: 700;
	font-size: 42px;
	line-height: 50px;
	text-transform: uppercase;
	color: #fff;
}

#features a {
 font-family:	"lft-etica";
	font-style: italic;
 font-weight: 700;
	font-size: 14px;
	line-height: 27px;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	padding: 0 0 9px 0;
	border-bottom: 2px #55acee solid;
}
#features > div.wrapper > div.tahi div:hover h3, #features > div.wrapper > div.tahi div:hover h3 { text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.45); }

/* Homepage Content Styles */

#homepage-content {
  position:relative;
}
#homepage-content .col-12 section {
  padding: 3% 7% 7% 7%;
}
#homepage-content h2 {
 font-family:	"lft-etica";
	font-style: italic;
 font-size: 37px;
 font-weight: 700;
 line-height: 50px;
 color:#252630;
 margin-bottom:10px;
	padding: 0 0 15px 0;
	text-align: center;
}
#homepage-content h2:after {
 content: '';
	display: block;
	margin: 17px auto 0 auto;
	clear: both;
 background:#252630;
	width: 64px;
	height: 5px;
}
#homepage-content p {
 font-family:	"lft-etica";
	font-style: normal;
 font-weight: 400;
 font-size: 21px;
 line-height: 46px;
 text-align:center;
}

/* Content Pages Styles */

#content {
  position:relative;
}
#content .wrapper-inner {
  padding: 75px 0;
}
#content .wrapper-inner section {
  padding: 25px 5% 0 0;
}
#content h1 {
  font-size: 39px;
 font-family:	"lft-etica";
	font-style: italic;
 font-weight: 700;
  line-height:53px;
  color:#252630;
		vertical-align: top;
}
#content .story h1 {
  font-size: 24px;
 font-family:	"lft-etica";
	font-style: italic;
 font-weight: 700;
  line-height: 46px;
  color:#252630;
		text-transform: uppercase;
}
#content h2 {
 font-family:	"lft-etica";
	font-style: normal;
 font-weight: 700;
  font-size:24px;
  line-height:35px;
  margin:20px 0;
		color: #333333;
		text-align: center;
		vertical-align: top;
}
#content h3 {
 font-family:	"lft-etica";
	font-style: normal;
 font-weight: 700;
  font-size:24px;
  line-height:35px;
  margin-bottom:10px;
		color: #333333;
		text-align: center;
		vertical-align: top;
}
#content h4 {
 font-family:	"lft-etica";
	font-style: normal;
 font-weight: 700;
  font-size: 17px;
  line-height:37px;
		text-transform: uppercase;
		color: #333333;
		vertical-align: top;
}
#content .article-col h4 {
font-size: 21px;
line-height: 46px;
}
#content .supportslides h4 {
		text-align: center;
}
#content h5 {
 font-family:	"lft-etica";
	font-style: italic;
 font-weight: 700;
  font-size: 39px;
  line-height:79px;
		text-transform: uppercase;
		color: #76b5ca;
		margin: 4% 0 20px 0;
}
#content p, #content li {
  font-size: 17px;
 font-family:	"lft-etica";
	font-style: normal;
 font-weight: 400;
  line-height:37px;
		color: #333333;
  margin-bottom: 25px;
}
#content p strong, #content li strong {
 font-family:	"lft-etica";
	font-style: normal;
 font-weight: 700;
}
#content p strong em, #content li strong em {
 font-family:	"lft-etica";
	font-style: italic;
 font-weight: 700;
}
#content p em, #content li em {
 font-family:	"lft-etica";
	font-style: italic;
 font-weight: 400;
}
#content .supportslides p {
  margin-bottom: 5px;
		text-align: center;
}
#content ul, #content ol {
  margin-bottom:30px;
}
#content .supportslides ul, #content .supportslides ol {
    margin-bottom: 0;
}
#content .article-col ul {
  margin: 0px;
		padding: 0px;
		list-style: none;
}
#content .article-col li {
 font-size: 17px;
 font-family:	"lft-etica";
	font-style: normal;
 font-weight: 400;
 line-height:37px;
	color: #333333;
 margin-bottom: 0px;
}
#content .article-col li a {
		color: #333333;
		text-transform: uppercase;
}
#content li {
  margin-bottom:8px;
  position:relative;
}
#content p.date {
  font-size: 17px;
 font-family:	"lft-etica";
	font-style: normal;
 font-weight: 400;
  line-height:37px;
		color: #333333;
  margin-bottom: 15px;
		text-transform: uppercase;
		text-align: right;
}
#content p.dates {
  font-size: 17px;
 font-family:	"lft-etica";
	font-style: normal;
 font-weight: 400;
  line-height:37px;
		color: #333333;
  margin-bottom: 15px;
		text-transform: uppercase;
}
#content p.dates strong + strong {
padding: 0 0 0 15px;
}
#content hr {
  background:#252630;
		width: 30px;
  height:5px;
  border:none;
  margin:20px auto;
  display:block;
}
#content .story hr {
  background: url(../images/hr.jpg) top left repeat-x;
		width: 100%;
  height:2px;
  border:none;
  margin: 20px auto;
  display:block;
}
#content .article-col hr {
  background: url(../images/hr.jpg) top left repeat-x;
		width: 100%;
  height:2px;
  border:none;
  margin:12px auto;
  display:block;
}
#content p a, #content li a {
 font-family:	"lft-etica";
	font-style: normal;
 font-weight: 400;
		color: #60aac2;
		text-decoration: underline;
}
#content a {
	font-style: normal;
 font-weight: 700;
		color: #55acee;
		text-decoration: none;
}
#content img.better { display: inline-block; width: auto; padding: 0 0 0 6px; }

#content figure {
	position: relative;
	width: 100%;
	display: block;
}
#content figure img {
	width: 100%;
	display: block;
}

#content figure figcaption {
 background: url(../images/caption-bg.png) top center no-repeat;
	background-size: cover;
	display: block;
	padding: 7% 10% 4% 10%;
	position: absolute;
	bottom: 0px;
	left: 0px;
  font-size: 26px;
 font-family:	"lft-etica";
	font-style: normal;
 font-weight: 700;
  line-height: 41px;
		color: #fff;
		text-align: center;
}

#content a.readmore {
    font-family: "lft-etica";
    font-style: italic;
    font-weight: 700;
    font-size: 17px;
    line-height: 37px;
    color: #55acee;
    text-decoration: none;
    text-transform: uppercase;
    padding: 0 0 9px 0;
    border-bottom: 2px #55acee solid;
				margin: 10px 0 10px 0;
				display: inline-block;
				width: auto;
}

#content.team .wrapper-inner {
  padding-bottom:75px;
}
#content.team .col-12:nth-child(2) .inner {
  padding:30px 0px 15px 0px;
}
#content.team .col-12:nth-child(3) .inner {
  padding:15px 0px 30px 0px;
}
#content.team .inner section {
  padding:50px;
  border:1px solid #ddd;
}
#content.team p {
  font-size:16px; line-height:30px;
}
#content.team img {
  max-width:300px;
  float:left;
  margin:0px 30px 30px 0px;
}

/* Forms */

.form {
  position:relative;
  display:block;
}
.form label {
  display:block;
  font-size:15px;
  margin-bottom:5px;
}
.form .combined {
  width:50%;
  float:left;
}
.form input[type=text], .form input[type=email] {
width: 99.5%;
padding:10px 0;
border: 2px #d8d8d8 solid;
text-indent: 20px;
margin-bottom: 13px;
background: #f7f9fa;
font-size: 17px;
font-family: "lft-etica";
font-style: normal;
font-weight: 400;
line-height: 44px;
color: #333333;
}
.form textarea {
display: block;
width: 99.5%;
padding:10px 0;
border: 2px #d8d8d8 solid;
text-indent: 20px;
margin-bottom: 13px;
background: #f7f9fa;
font-size: 17px;
font-family: "lft-etica";
font-style: normal;
font-weight: 400;
line-height: 44px;
color: #333333;
}
.form input.mce_inline_error[type=text], .form input.mce_inline_error[type=email] {
background: #fac4c4 !important;
}
.form .col-6:nth-child(1) input[type=text],
.form .col-6:nth-child(1) input[type=email],
.form .col-6:nth-child(3) input[type=text],
.form .col-6:nth-child(3) input[type=email],
.form .col-6:nth-child(2) input[type=email] {
  width: 96%;
  padding:10px 0;
border: 2px #d8d8d8 solid;
text-indent: 20px;
  margin-bottom: 13px;
		background: #f7f9fa;
  font-size: 17px;
 font-family:	"lft-etica";
	font-style: normal;
 font-weight: 400;
  line-height: 44px;
		color: #333333;
		float: right;
}
.form .combined input[type=text], .form .combined input[type=email], .form .combined  textarea {
  width:85%;
  padding:10px 5%;
}
.form textarea {
  min-height:150px;
}
.g-recaptcha {
  float:left;
}
input[type="checkbox"] {
    visibility: hidden;
}

.check label.it {
	float: left;
	font-size: 17px;
 font-family:	"lft-etica";
	font-style: normal;
 font-weight: 400;
  line-height: 30px;
		color: #333333;
		text-decoration: none;
	padding: 0 0 0 15px;
	width: 80%;
}
.squaredTwo {
	width: 28px;
	height: 28px;
	float: left;
	background: #ecf0f2;
	margin: 0 0 0 0;
	position: relative;
}
.squaredTwo label {
	cursor: pointer;
	position: absolute;
	width: 24px;
	height: 24px;
	left: 2px;
	top: 2px;
	background: #f7f9fa;
}
.squaredTwo label:after {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
	content: '';
	position: absolute;
	width: 11px;
	height:7px;
	background: transparent;
	top: 4px;
	left: 4px;
	border: 5px solid #ecf0f2;
	border-top: none;
	border-right: none;
	border-radius: 2px;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.squaredTwo label:hover::after {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	opacity: 0.3;
}
.squaredTwo input[type=checkbox]:checked + label:after {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;
}

#mce-success-response, #mce-error-response {
font-family: "lft-etica";
font-style: normal;
font-weight: 700;
font-size: 16px;
line-height: 20px;
margin: 0 0 13px 0;
background: #333333;
text-align: center;
vertical-align: top;
color: #fff;
padding: 15px 15px;
}

/* Button */

.btn {
  display:inline-block;
  background: #76b5ca;
  border: none;
  padding: 13px 30px;
  color:#ffffff;
  text-decoration:none;
 line-height: 44px;
 font-family: "lft-etica";
	font-style: normal;
 font-weight: 700;
	font-size: 17px;
	text-transform: uppercase;
}

/* Social */

.social {
 display:block;
 background: #76b5ca;
 border: none;
 padding: 13px 3%;
	margin: 0 0.5% 0 0;
	width: 27%;
	float: left;
 color:#ffffff !important;
 text-decoration:none;
 line-height: 44px;
 font-family: "lft-etica";
	font-style: normal;
 font-weight: 700;
	font-size: 18px;
	text-transform: uppercase;
	text-align: center;
}
.social.last {
	margin: 0 0 0 0;
}
.social span.fa { font-size: 26px; margin: 0 8px 0 0; }
.social.facebook { background: #39579a; }
.social.twitter { background: #50abf1; }
.social.google { background: #de4931; }

/* Latest News */

#latest {
	background: #27282c;
	padding: 54px 0;
}
#latest h3 {
 color: #f2f2f2;
 text-decoration:none;
 line-height: 40px;
 font-family: "lft-etica";
	font-style: normal;
 font-weight: 700;
	font-size: 31px;
	text-transform: uppercase;
}
#latest h3:before {
 content: '';
	display: inline-block;
	margin: 0 15px 0 0;
	clear: both;
 background:#f2f2f2;
	width: 4px;
	height: 40px;
	vertical-align: top;
}

.news {
	width: 20%;
	float: left;
	padding: 20px 0 0 0;
}
#latest .news div {
	padding: 6% 6%;
	background: url(../images/news-border.gif) top right repeat-y;
}
#latest .news:first-child div {
	padding: 6% 6% 6% 0;
}
#latest .news:last-child div {
	background: none;
	padding: 6% 0 6% 6%;
}
.news h4 {
 color: #f2f2f2;
 text-decoration:none;
 line-height: 31px;
 font-family: "lft-etica";
	font-style: normal;
 font-weight: 700;
	font-size: 15px;
}
.news p {
 color: #f2f2f2;
 text-decoration:none;
 line-height: 31px;
 font-family: "lft-etica";
	font-style: normal;
 font-weight: 400;
	font-size: 13px;
}
.news p a {
 color: #f2f2f2;
 text-decoration:none;
 line-height:31px;
 font-family: "lft-etica";
	font-style: normal;
 font-weight: 700;
	font-size: 12px;
	float: right;
	padding: 0 0 0 0;
	border-bottom: 1px #f2f2f2 solid;
}

/* Footer */

footer {
  position:relative;
		background: #242529;
  padding: 40px 0;
		height: 89px;
}
footer figure {
  padding: 28px 0 0 0;
}
footer nav {
  position:relative;
  padding: 20px 0 0 0;
}
footer nav ul {
  margin-left:0px;
  text-align:right;
		list-style:  none;
}
footer nav ul li {
  display:inline-block;
  padding: 0 0 0 3.5%;
  font-size:18px;
  line-height:25px;
  text-transform:uppercase;
}
footer nav ul li img {
  display:inline-block;
  line-height:25px;
		margin: 0px;
		width: 25px;
		vertical-align: top;
}
footer nav ul li a {
  color: #f2f2f2;
  text-decoration:none;
  line-height:25px;
		height: 25px;
 font-family: "lft-etica";
	font-style: normal;
 font-weight: 400;
	font-size: 16px;
}
footer nav ul li:hover a {
  color:#55acee;
		cursor: pointer;
}
footer p {
color: #f2f2f2;
 font-family: "lft-etica";
	font-style: italic;
 font-weight: 400;
  text-align:right;
  font-size:11px;
  line-height:21px;
  padding: 10px 0 0 0;
}

footer p a {
color: #f2f2f2;
text-decoration: none;
}

/* Error Styles */

#systemMessage {
}
#systemMessage.highlight_message {
  margin:20px 0;
  font-size:20px;
		padding: 15px 0;
		text-align: center;
  background:#55acee;
		color: #fff;
 font-family: "lft-etica";
	font-style: italic;
 font-weight: 700;
}
.highlight-form-field {
  border:1px solid #55acee !important;
  color:#55acee !important;
  background:rgba(204, 0, 0, 0.05);
}
.highlight-form-label {
  color:#cc0000;
}
.highlight-form-field::-webkit-input-placeholder {color: #55acee;}
.highlight-form-field::-moz-placeholder {color: #55acee;}
.highlight-form-field:-ms-input-placeholder {color: #55acee;}
.highlight-form-field:-moz-placeholder {color: #55acee;}

/* Mobile Menu */

.mobmenu {
  font-family:  	"lft-etica";
	font-style: normal;
 font-weight: 700;
  display: none; 
  background-color: #171717; 
  color: #fff; 
  padding: 20px 10px; 
  font-size: 20px; 
  margin-bottom: 0px; 
  clear: both; 
}
.mobmenu a {
  color:#fff; 
  text-decoration:none;
}
#page { 
  display: block; 
}
a.menu-icon { 
  color: #fff; 
  float: right; 
  font-size: 30px; 
  margin-top: -5px; 
}

/* Responsive */

@media screen and (max-width: 1366px) {
  
  .wrapper {width:95%;}
  .bannertext { top: 17%; }

}

@media screen and (max-width:1280px) {
  
  .wrapper {width:95%;}
  
}

@media screen and (max-width:1025px) {
  
  .wrapper {width:95%;}
		header nav ul li { padding: 30px 0 0px 3%; }
		header nav ul li a { font-size: 13px; }
		.bannertext h2 { font-size: 50px; line-height: 60px; }
		.bannertext p { font-size: 18px; line-height: 30px; margin: 5px 0 5px 0; }
		.bannertext a { font-size: 16px; line-height: 30px; padding: 0 0 5px 0; border-bottom: 2px #fff solid; }
  .bannertext { top: 15%; }
		#features h3 { font-size: 30px; line-height: 35px; }
		#homepage-content h2 { font-size: 26px; line-height: 30px; }
  #homepage-content p { font-size: 17px; line-height: 30px; }
		.news h4 { line-height: 20px; font-size: 13px; }
		footer nav ul li { padding: 0 0 0 2.5%; }
		footer nav ul li a { font-size: 12px; }
		#content .wrapper-inner { padding: 20px 0; }
		#content .wrapper-inner section { padding: 25px 25px 0 25px; }
	
}

@media screen and (max-width:800px) {
  
  nav:not(.mm-menu) {display:none;}
  .mobmenu {display:block;}
  header figure {float:none; margin:0 auto; padding:40px 0px;}
		#content h1 br, #content h2 br, #content h3 br, #content h4 br, #content h5 br { display: none; }
  
}

@media screen and (max-width:450px) {
  
		footer { display: none; }
    .bannertext { background: #27282d;display: block;
    position: relative;
    top: auto;
    left: auto;
    margin-left: 0;
    padding: 20px 30px;
    width: auto;
    max-width: 1499px;
}
    .bannertext h2 {
    font-size: 20px;
    line-height: 30px;
}
		header { height: auto; }
  header figure img { width: 80%; margin: 0 auto; }
  .wrapper {width:100%;}
		#features { margin: 0 0 0 0; padding: 0 0 5% 0; }
		#featwrap { padding: 5% 0 0 0; margin: 0 auto; width: 90%; }
		.news { width: 90%; float: none; margin: 0 auto; padding: 10px 0 0 0; }
		#latest > .wrapper > aside.news.first div, 	#latest > .wrapper > aside.news div, 	#latest > .wrapper > aside.news.last div { padding: 6% 0 6% 0; background: none; }
		.social { padding: 13px 0; margin: 0 0 2% 0; width: 100%; float: none; }
		#content p.date { margin-bottom: 0; text-align: left; }
		.btn { display: block; width: 100%; text-align: center; }

}